{% extends 'musiques/base.html' %}
{% block title %} Liste des morceaux{% endblock %}
{% block contenu %}
    <ul>
    {% for morceau in liste %}
        <li>
            <a href={{morceau.id}}>{{morceau.titre}} de {{morceau.artiste}}</a>             
        </li>
    {% endfor %}
    </ul>
{% endblock %}
